/*
CTC Separate Stylesheet
Updated: 2019-07-03 11:08:41
Theme Name: Sentra Child
Theme URI: http://oceanthemes.net/sentra
Template: sentra
Author: OceanThemes
Author URI: http://oceanthemes.net/
Description: Introducing sentra the best premium website template for Freight, Logistics &amp; Transportation. sentra is easy to use, it provides everything you need to create great looking website. With sentra you can impress your customer by it’s professional design and the interactivity. sentra built with latest website technology to ensure your website is looks nice on desktop and mobile. Get sentra now!
Tags: one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,sticky-post,translation-ready
Version: 1.5.1.1562144921
*/

.post-type-archive-tc_events .post .entry-footer {
    border-top: 0px solid #D0232D;
    float: inherit;
    margin-top: 0px;
    padding-top: 0px;
}
.post-type-archive-tc_events .post .entry-header {
    width: 100%;
    float: left;
    margin-top: 0px;
    position: inherit;
    padding: 7.5px 0;
    padding-left: 0px;
    padding-right: 40px;
    min-height: 70px;
}
.post-type-archive-tc_events .post .entry-header h3 {
    text-transform: inherit;
    max-width: 50%;
    font-size: 15px; 
}
.colorRed
{
	background-color: #D0232D;
}
.BoutonReserver
{
	padding: 10px 20px;
    position: absolute;
    bottom: 0px;
    width: 50%;
    right: 0;
    height: 30%;
    z-index: 2;
}
.BoutonReserver a
{
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
}
.BoutonReserver a:hover
{
	color:  #2B2B2B ;
}

.post-type-archive-tc_events .post .entry-footer .read
{
	color: #D0232D;
	font-size: 18px;
}
.post-type-archive-tc_events .post .entry-footer .read:hover
{
	color:  #2B2B2B ;
}
.post-tc_events-archive
{
	margin-bottom: 0;
}
.tc_upcoming_events_ul .tc_event_data_widget
{
	display: none;
}
.widget .tc_upcoming_events_ul > li {
	padding: 0px;
    border :none;
    margin-bottom: 10px;
}
.widget .tc_upcoming_events_ul > li a:hover{
	font-weight: bold;
}
.widget .tc_upcoming_events_ul {
	font-size: 20px;
}
.tc_upcoming_events_widget .widget-title {
    font-size: 25px;
    font-weight: 400;
}
.single-tc_events .post .entry-header {
    width: 100%;
    float: left;
    margin-top: -20px;
    position: relative;
    padding: 0px 0;
    padding-left: 0px;
    padding-right: 0px;
    min-height: 100px;
    padding-top: 30px;
}
.single-tc_events .BoutonReserver {
    padding: 10px 20px;
    position: absolute;
    bottom: 0px;
    width: 20%;
    right: 0;
    height: 100%;
    min-width: 130px;
    z-index: 2;
}
.single-tc_events .post .entry-header .entry-title
{
	text-transform: inherit;
	font-weight: 400;
	font-size: 25px;
	max-width: 75%;
}
.single-tc_events .tc_the_content_pre
{
	display: none;
}
.single-tc_events  .entry-content {
    margin-top: -30px;
}
.single-tc_events  .tc_the_content_pre
{
	margin: 0;
	padding:0;
}
.infos-block
{
	/*margin-top: -30px;*/
    line-height: 30px;
}
.infos-block p
{
	font-size: 25px;
	font-weight: bold;
}
.event_tickets.tickera th,.event_tickets.tickera
{
	display: none
}
.event_tickets.tickera td
{
	color: #353535;
    font-family: 'Open Sans';
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
}
.event_tickets.tickera td .cart_form
{
	margin-top: 0;
}
.event_tickets.tickera td, .order-details th, .order-details td
{
	padding-right: 20px;
}
.order-details th:last-child, .order-details td:last-child
{
	display: none;
}
.order-details th
{
	background-color: #D0232D;
	padding: 10px 20px;
	color: #fff;
	border : 1px solid #D0232D;
}
.order-details td
{
	padding: 10px 20px;
	border : 1px solid #D0232D;
	color: #000;
}
.order-details td a
{
	color: #000;
	text-decoration: underline;
}
.order-details tr td:first-child a
{
	padding-right:10px;
}

.colorRed .cart_form
{
	margin-top: 0;
} 
.colorRed .tc_in_cart
{
	color: #fff;
}
.tickera-button, .tickera-button:hover {
    background-color: #D0232D;
    font-weight: bold;
    font-size: 18px;
	text-transform: uppercase;
}
.tickera-button:hover {
    color : #353535;
}
.ticket-quantity .tickera_button {
    color: #D0232D;
}
.tickera_buyer_info h3
{
	margin-bottom:40px;
}
.tickera_buyer_info .fields-wrap 
{
	margin-top: -20px;
}
.tickera_additional_info label input {
    margin-left: 5px;
    width: 100%;
}
.tickera-payment-gateways .plugin-title {
    font-size: 25px;
}
.tickera input {
    border: 0px solid rgba(0, 0, 0, 0.2);
}
.PourMarges
{
	margin: : 0 30px;
}
.post-type-archive-tc_events .post {
	min-height: 380px;
}
.tickera_additional_info label input {
	    border: 1px solid rgba(0, 0, 0, 0.2);
}
.order_details_title {
    width: 250px;
}
#PanierCart .widget-title,#PanierCart .tc_cart_ul
{
	display: none;
}
.tc_widget_cart_button
{
	background-image: url('panier.svg');
	background-repeat: no-repeat;
	background-color: unset;
	background-position: center center;
    background-size: contain;
	content: '';
    color: transparent;
    border: 0px solid red;
    width: 30px;
    height: 20px;
}
/*tc_empty_cart*/